Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 28 lines (26 sloc) 0.789 kB
a8e965f regenerate gem dependencies
Luciano Sousa authored
1 source :rubygems
95330de @NoamB fixing horrible gemspec mess
authored
2 # Add dependencies required to use your gem here.
3 # Example:
4 # gem "activesupport", ">= 2.3.5"
5 gem 'oauth', "~> 0.4.4"
64a7a78 @ramkidarla Update the oauth2 gem
ramkidarla authored
6 gem 'oauth2', "~> 0.7.1"
1ee42cc @banyan Fix bcrypt-ruby dependency
banyan authored
7 gem 'bcrypt-ruby', "~> 3.0.0"
42a9334 @NoamB adding mongoid support with passing specs
authored
8
95330de @NoamB fixing horrible gemspec mess
authored
9 # Add dependencies to develop your gem here.
10 # Include everything needed to run rake, tests, features, etc.
11 group :development do
89b5460 @ckruse merged pull request #306
ckruse authored
12 gem 'abstract', '>= 1.0.0'
95330de @NoamB fixing horrible gemspec mess
authored
13 gem "rails", ">= 3.0.0"
14 gem 'json', ">= 1.5.1"
15 gem "rspec", "~> 2.5.0"
16 gem 'rspec-rails', "~> 2.5.0"
17 gem 'ruby-debug19'
18 gem 'sqlite3-ruby', :require => 'sqlite3'
19 gem "yard", "~> 0.6.0"
20 gem "bundler", ">= 1.1.0"
21 gem "jeweler", "~> 1.8.3"
22 gem 'simplecov', '>= 0.3.8', :require => false # Will install simplecov-html as a dependency
23 gem 'timecop'
12c0b45 @filipeamoreira Fix whitespace issue
filipeamoreira authored
24 gem 'capybara'
25 gem 'mongo_mapper'
26 gem 'mongoid', "~> 2.4.4"
1ee42cc @banyan Fix bcrypt-ruby dependency
banyan authored
27 end
Something went wrong with that request. Please try again.